IF OBJECT_ID('[DFDG].[DimStatsligtJob]','U') IS NOT NULL
BEGIN
IF NOT EXISTS (SELECT 'T' FROM [DFDG].[DimStatsligtJob] WHERE [DimStatsligtJobID] = -1 )
  INSERT INTO [DFDG].[DimStatsligtJob]([DimStatsligtJobID]) VALUES (-1)
UPDATE [DFDG].[DimStatsligtJob] SET
   [SYS_KommuneId] = 999
   WHERE [DimStatsligtJobID] = -1
END
GO
